//
//  FontAutoTest.swift
//  KdanAuto
//
//  Created by 朱东勇 on 2022/11/25.
//

import Foundation

class FontAutoTest : AutoTest {
//
//    override func type() -> String {
//        return "PDFConvert_Font_Auto_Test"
//    }
    
    override func name() -> String {
        return "字体转换准确率测试"
    }
    
    override func keys() -> NSArray {
        return ["字体名称", "字体大小", "字体样式", "快照"]
    }
    
    override class func shared() -> AutoTest? {
        return FontAutoTest()
    }
    
    
    // Auto Test refrence Check File
    override func autoTest() {
        clearCacheFiles()
        
        _status = .Process
        
        
        _status = .Finished
    }
    
}
